services:
  http_service:
    container_name: http_service
    image: appsentinels/http-server:latest
    environment:
        - HTTP_SERVICE_PORT=8090
        - HTTPS_SERVICE_PORT=8091
        - HTTP2_SERVICE_PORT=8092
        #- REPLAY_SERVICE_PORT=8080
    ports:
      - "0.0.0.0:8090:8090/tcp"
      - "0.0.0.0:8091:8091/tcp"
      - "0.0.0.0:8092:8092/tcp"
